/* Copyright Bridgeline Digital, Inc. An unpublished work created in 2012. All rights reserved. This software contains the confidential and trade secret information of Bridgeline Software, Inc. ("Bridgeline").  Copying, distribution or disclosure without Bridgeline's express written permission is prohibited. */
/***** BASIC STYLES *****/
html, body, form{margin: 0; padding: 0;}
body{
	font: 75%/1.5em arial, helvetica, sans-serif;
	background: #c3c5c6 url('/images/AARP/bodyBg.jpg') repeat-y center center;
	color: #383838;
}
input, select, textarea{
	font-size: 100%;
	font-family: arial;
	color: #43453a;
}
h1{margin: 0 0 4px 0; font-size: 1.25em; text-transform:uppercase; color:#9b9b9b;}
h2{margin: 0 0 4px 0; font-size: 1.25em; text-transform:uppercase; color:#9b9b9b;}
h3{font-size:1.5em; margin: 0 0 .2em 0; color:#383838;}
h4{margin: 0 0 .2em 0; font-size: 1em; color:#9b9b9b;}
h5{margin: 0 0 .5em 0; font-size: 1em; line-height:1.2em; color:#9b9b9b;}
h6{margin: 0 0 0.5em 0; font-size: .917em; line-height:1.2em;}
h1,h2,h3,h4,h5{line-height:1.2em; font-weight:normal;}
ul{  
	margin-left: 2em;
	padding: 0;
    list-style-type: disc;   
}
ol{
	margin-left: 2em; /*allow room for 2-digit numbers*/
	padding: 0;
}
/*set a common margin for elements that may be stacked in free-form content*/
ul, ol, p{
	margin-top: 0;
	margin-bottom: 1.5em;
}
.genericCol2 p{line-height:1.7em;}
table{border-collapse:collapse;}
td, th{font-size:1em;}
a, a:visited{
	text-decoration: none;
	color: #00a6cc;
}
a:hover, a:active{
	text-decoration: underline;
}
fieldset, img {border:0;}
hr{
    border: 0;
    margin:15px 0 20px 0;
	background: #ebebeb;	
	color: #ebebeb;
    height:1px;
}
/***** BASIC LAYOUT *****/
.wrapper{
	width: 960px;
	margin: 0 auto;
}
@media screen and (-webkit-min-device-pixel-ratio:0){.wrapper{padding:0 0 0 1px;}}
.mainContent{
  min-height:400px;
  margin-bottom:20px;
}
.header{
    background: url('/images/AARP/headerBg.png') repeat-x;
    width: 960px;
}
.logo1{margin:47px 0 20px 40px;}
.utilityBlock{text-align:right; width:auto; margin:22px 38px 20px 0;}
.logo1,.menu,.menu li,.menu a,.searchBlock,.search,.btnSearch,.fotCol,.fotExtras p,
.fotExtras li,.socialLinks li,.introCol1,.introCol2,.introColGeneric,.newsCol1,.newsCol2,.newsCol3,.newsCol4,
.twitFeedHead img,.landingCol1,.landingCol2,.twoCol1,.twoCol2,.articleBy,.contentNav li,.mapBlock
,.mapContent{float:left;}
.fotExtras ul,.utilityBlock,.addLinks{float:right;}
.oneColumn .addLinks{margin:0 0 10px 0;}
.logo{display:block; margin:0 0px 16px 0;}
.topNav{background:#f4f4f4; position:relative; width:960px; height:33px;}
.menu,.fotCol ul,.fotExtras ul,.socialLinks ul,.topicBlock ul,.arrowLinks,.contentNav{list-style:none; margin:0;}
.menu{width:960px; font: 13px Helvetica,sans-serif;}
.menu li {
    border-right: 1px solid #E6E6E6;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    height:33px; overflow:hidden;
    position: relative;
    z-index: 1000;
}
.menu li:hover {
    background: none repeat scroll 0 0 #DBDBDC;
}
.menu a,.menu a:visited {
    color: #000000;
    display: block;
    padding: 9px 40px 9px 40px;
    text-decoration: none !important;
}
.menu1{padding: 9px 27px 9px 40px !important;}
.menu3{padding: 9px 30px 9px 30px !important;}
.searchBlock{padding:0;}
.search{border:1px solid #b5b4b4; color:#a19389; width:153px; margin-right:5px; padding:2px 5px;}
.plus{margin-left:78px;}
.arrowLink{background: url('/images/AARP/btnSearch.png') no-repeat 0 0;}
.search,.fotExtras a,.aarpContact p,.mapFeed{font-size:.917em !important;}
.socialLinks a{text-decoration:none !important;}

/*Text Changer*/
.textSize {
    background: url("/images/AARP/textchangerBg.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    padding: 4px 0 0 19px;
    position:absolute; top:33px; right:32px;
    width: 114px;
}
.textSize span, .textSize a {
    background: url("/images/AARP/spriteTextChanger.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 15px;
    line-height: 15px;
    outline: medium none !important;
    text-indent: -999em;
    width: 15px;
}
.textSize span {
    background-position: -30px 0;
    margin: 4px 6px 0;
    width: 67px;
}
.textSize a:focus, .textSize a:hover {
    background-position: 0 -15px;
}
.textSize a.textIncrease {
    background-position: -15px 0;
}
.textSize a.textIncrease:focus, .textSize a.textIncrease:hover {
    background-position: -15px -15px;
}

/*Social Links*/
.socialLinks{width:960px;}
.socialLinks li{background:#ebebeb; margin-right:7px; height:40px;}
.socialLinks a,.email,.share{background: url('/images/AARP/icons.png') no-repeat 100% -58px; height:16px; overflow:hidden; padding:5px 35px 6px 41px; float:left; margin:7px 4px 0 0; color:#9b9b9b !important;}
.socialLinks a:hover{color: #00a6cc !important;}
.twitter{background-position:100% -87px !important; padding:5px 35px 6px 11px!important;}
.rss{background-position:100% -116px !important; padding:5px 35px 6px 11px!important;}
.newsLetter{background-position:100% -146px !important; padding:5px 35px 6px 11px!important;}

/*Footer*/
.footer{background: url('/images/AARP/footerBg.gif') repeat-x 0 0;}
.footerLinks{padding:30px 0 20px 40px;}
.fotCol{margin:0 35px 0 0; width:160px;}
.fotCol4{width:130px;}
.fotCol1{background:#f5f5f5; padding:10px 10px 10px 8px; width:145px;}
.fotCol1 h3{margin:0 0 8px 0;}
.fotCol1 a{color:#9b9b9b !important;}
.fotGrp {float:left;}
.fotGrp h3{text-transform:uppercase; font-size:1em !important; margin:0 0 6px 0; color:#9b9b9b;}
.fotCol1 ul{margin:0 0 15px 2px;}
.fotGrp1{width:170px;}
.fotGrp2{width:130px;}
.lastCol{margin:0 !important;}
.lastCol p{color:#000; line-height:1.3em;}
.fotCol li,.lastCol p,.topicBlock li,.bulletHeading,.newsItem a,.newsItem p,.newsMaker a{margin:0 0 5px 0;}
.aarpLinks li{margin:0 0 2px 0;}
.aarpContact,.twitFeedImg,.landingCol1 h2{margin-bottom:18px;}
.fotExtras{background:#ed2024; height:32px; padding:18px 0 0 40px;}
.fotExtras p{background: url('/images/AARP/icons.png') no-repeat 0 3px; padding-left:18px; height:15px; margin:0;}
.fotExtras a{text-decoration:underline !important;}
.fotExtras span{margin:0 5px;}
.fotExtras p,.fotExtras a,.fotExtras span{color:#fff !important;}
.fotExtras ul{margin:-1px 38px 0 0px;}
.slider{margin-bottom:25px; float:left; width:620px; min-height:350px;}
/*Home Template*/
.homeIntro{background: url('/images/AARP/homeBg.gif') repeat-x 0 0; padding:25px 0 0px 0; height:512px;}
.introCol1{width:240px; padding:0 10px 0 40px; margin:-5px 0 0 0;}
.introCol1 p,.topicBlock ul{margin-bottom:25px;}
.homeContent .tab1{font-size:1.25em;}
.bulletHeading,.topicBlock h2 a{background: url('/images/AARP/bulletArrow.gif') no-repeat 100% -2px; float:left; padding-right:22px; font-size:1.5em; }
.topicBlock h2 a{text-transform:none !important; color:#383838 !important; text-decoration:none; font-size:1.2em;  margin:0 0 8px 0;}
.topicBlock h2 a:hover{background-position:100% -133px !important; color: #00a6cc !important;}
.topicBlock li,.newsItem a,.newsMaker a{font-family:Georgia, Arial; font-size:1.333em;}
.newsItem a,.twitJoin a,.newsMaker a,.contentNav a{color:#ee352a;}
.topicBlock a{color:#cc0000;}
.RedPageLink {color: #cc0000;font-size:1.333em;}
a.RedPageLink {color: #cc0000;font-size:1.333em;}
.RedPageLink a {color: #cc0000;}

.introCol1 h1{font-size:1.5em; text-transform:none !important; color:#383838 !important;}
.introCol2{width:630px; padding-left:20px; border-left:1px solid #ebebeb;}
.introColGeneric{width:630px; padding-left:20px; }
.extraLinks a{margin-right:22px;}
.assistive{background: url('/images/AARP/globalinnovations.png') no-repeat 0 0; width:145px; height:96px; float:left; text-indent:-9999em;}
.assistive:hover{background-position:0 -96px;}
.ageSource{background: url('/images/AARP/ageSource.png') no-repeat 0 0; width:145px; height:96px; float:left; text-indent:-9999em;}
.ageSource:hover{background-position:0 -96px;}
.aarpBest{background: url('/images/AARP/aarpBest.png') no-repeat 0 0; width:185px; height:95px; float:left; text-indent:-9999em;}
.aarpBest:hover{background-position:0 -94px;}
.aarpUn{background: url('/images/AARP/aarpUn.png') no-repeat 0 0; width:228px; height:96px; float:left; text-indent:-9999em;}
.aarpUn:hover{background-position:0 -96px;}
.signUp{background: url('/images/AARP/signUp.png') no-repeat 0 0; outline:none !important; width:201px; height:96px; float:left; text-indent:-9999em;}
.signUp:hover{background-position:0 -96px;}
.newsEvents{margin:-52px 0 0px 0; min-height:350px; width:960px; overflow:hidden; float:left;}
.tab1,.tab2,.tab3{background: url('/images/AARP/tabs.png') no-repeat 0 -57px; color: #9B9B9B; float:left; margin:0 0 20px 0; height:28px; width:920px; padding:24px 0 0 40px;}
.newsCol1,.newsCol2,.newsCol3{width:198px; margin-right:25px;}
.newsCol1{padding-left:40px;}
.newsCol3{padding-right:20px; border-right:1px solid #ebebeb; min-height:385px;}
.newsCol4{width:210px; padding-left:27px;}
.newsCol3 p{margin-bottom:1.5em !important;}
.newsItem a,.newsMaker a,.newsMaker{display:block;}
.newsDate{color:#9b9b9b; margin:0 !important; line-height:1.3em;}
.newsEvents h4,.twitFeedHead,.twitItem,.arrowLinks,.landingCol1 h3,.newsMaker{margin-bottom:12px;}
.newsEvents p{color:#000;}
.twitFeedBlock,.twtr-doc{width:210px !important;}
.twitFeedImg{display:block;}
.twitFeedHead img{margin-right:10px;}
.twitItem{width:190px;}
.twitFeedHead strong{color:#ee352a; line-height:1.2em;}
.twitJoin,.twitItem p{font-size:0.917em; line-height:1.2em;}
.twitItem p{margin:0; color:#383838;}
.twitItem p a{font-size:1em;}
.twitItem a,.latestIssue,.selectRegion p{font-size:.75em;}
.latestIssue{color:#adafb2; margin-left:5px;}
.homeContent{margin-bottom:0px;}
.twtr-ft,.twtr-hd{display:none;}
.twtr-widget .twtr-tweet-wrap {padding:6px 8px 6px 0 !important;}
.twitJoin{margin:10px 0 20px 0;}
/*** Home Introduction Banner ***/
.sliderContent{position:relative;}
.sliderIntro{background: url('/images/AARP/transBack.png') repeat-x 0 0; width:608px; padding:10px 0 10px 18px; height:75px; left:0; top:263px; position:absolute;}
div.hmeIntro div a{display: block;}
.jshowoff-controls{
	z-index: 10;
	position: relative;
	float: right;
	margin: -51px 38px 0 0;
	_margin-right: 6px;
	height: 18px;
}
.jshowoff-controls a{
	display: block;
	float: left;
	width: 22px;
	height: 18px;
	margin-right: 2px;
	text-indent: -999em;
	background: url('/images/AARP/hmeIntroBtn1.png') no-repeat;
}
.jshowoff-controls a:focus{outline: none;}
a.jshowoff-play{
	width: 25px;
	background-position: -24px 0;
}
a.jshowoff-paused{background-position: -50px 0;}
a.jshowoff-next{background-position: -77px 0;}
.sliderIntro h3{width:495px; float:left;}
.sliderIntro h3.sliderLink a {
    background-color: transparent;
    color: #EE352A;
    line-height:1em;
    background: url("/images/AARP/arrow1.gif") no-repeat 100% 4px;
    float: left;
    font-family: Helvetica,Arial,Sans-serif;
    font-size: 24px;
    padding-right: 22px;
}
.sliderIntro h3.sliderLink a:hover {
    color: #00A6CC;
    text-decoration: none;
    background: url("/images/AARP/arrow_hover.gif") no-repeat 100% 4px;
}
.sliderIntro h3.sliderText {
    color: #383838;
    font-family: Helvetica,Arial,Sans-serif;
    font-size: 20px;
    width:475px;
    margin-bottom: 4px;
}

/*One Column Template*/
.related{color:#9b9b9b;}
.related a{font-size:1em; color: #00a6cc; display:inline !important; *margin:5px 0 0 0;}

/*Two Column Template*/
.twoColHead{background: url('/images/AARP/contentBg.gif') repeat-x 0 0; padding:15px 0 0 0;}
.tab2{background-position:0 0 !important;}
.tab3{background-position:0 -126px !important;}
.landingCol1{width:637px; padding:0 16px 50px 40px; border-right:1px solid #ebebeb;}
.landingCol2{width:240px; padding-left:26px;}
.signUp{display:block; margin:10px 0 40px 0;}
.topicBlock,.signUp,.arrowLinks{display:inline-block;}
.landingCol1 h2{color:#9b9b9b; font-size:1.25em;}
.landingCol1 h3{font-size:1.5em; color:#383838;}
.twoCol1{width:299px; padding-right:26px; border-right:1px solid #ebebeb;}
.twoCol2{width:280px; padding:0 6px 0 16px;}
.articleBy{margin:0 15px 0 0;}
.introSection .twoCol1{border:none;}
/*buttons*/
.btnSearch{background: url('/images/AARP/btnSearch.png') no-repeat 0 0; font-size:0; cursor:pointer; border:0; width:64px; height:21px; text-indent:-9999em; display:block; margin:-1px 0 0 0;}
.arrowLink{background: url('/images/AARP/arrow.png') no-repeat 100% 4px; padding-right:10px;}
.arrowLink1{font-weight:bold;}
.bulletLink{background: url('/images/AARP/bulletArrow.gif') no-repeat 0 1px; font-family:Arial !important; font-size:0.75em !important; font-weight:bold; color:#383838 !important; margin:0 !important; padding:3px 0 3px 20px; text-transform:uppercase; display:inline-block;}
.bulletLink:hover{background-position:0 -130px !important; color: #00a6cc !important;}
.email,.share{background-position:0 -17px !important; height:16px; padding:3px 0 0 24px !important; margin:0; float:left; line-height:1.2em; text-transform:uppercase; font-size:0.75em !important; color:#383838 !important; }
.share{background-position:0 -38px !important; padding:4px 0 0 24px !important; margin:-1px 18px 0 20px; cursor:pointer !important;}
.email:hover{background-position:0 -175px !important; color: #00a6cc !important;}
.share:hover{background-position:0 -193px !important; color: #00a6cc !important;}
.arrowLinks li{background: url('/images/AARP/arrow.png') no-repeat 0 6px; line-height:1.3em; width:145px; float:left; margin:0 10px 5px 0; padding-left:9px;}
.imgBorder{border:1px solid #d1d1d1; display:block;}

/***** MISCELLANEOUS *****/
.clearFix{
	display: block !important;
	clear: both !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1px !important;
	line-height: 0 !important;
	overflow: hidden!important;
}
.breadCrumb{width:700px; overflow:hidden; height:20px;}
.tab2 h1,.tab3 h1{width:205px;}
.tab2 h1,.tab3 h1,.breadCrumb,.breadCrumb li,.postingItem,.resourceItem a
,.postingItem a.relLink,.resourceItem p,.recentPostings p,.countryRegion,.countrySelector
,.regionProfiles,.issueItem,.searchCol2 a,.eventCol1,.eventCol2,.eventCal,.eventSearch,
.eventLanding .eventItem,.pastEvents .eventItem, .pastEvents h2,.upEvents h2,.countryCol1,.countryCol2,.resItem
,.introItem,.extraLinks .genericContent,.eventGrp,.eventDetail .genericContent,.pastEvent,.newEvent,.clResources{float:left;}
.breadCrumb ul{list-style:none; margin:2px 0 0 20px;}
.breadCrumb li{font-weight:bold !important; color:#383838 !important; font-size:9px !important; margin:0 5px 0 0; text-transform:uppercase;}
.breadCrumb a{background: url('/images/AARP/breadCrumbarrow.gif') no-repeat 100% 1px; text-transform:uppercase; padding-right:10px;}
.grayBorder{border:1px solid #ececec;}
.countryRegion,.grayBorder,.searchResults,.btnSearch1{margin-bottom:30px;}
.newsItem h2{margin-bottom:0px;}
.newsItem,.postingItem,.agingPic,.countryMap{margin-bottom:10px;}
.postingItem,.regionMap,.issueItem{margin-bottom:20px;}
.eventSearch .formRow{margin-bottom:15px;}
.newsItem p{color:#9b9b9b;}
.oneColumn .contentBlock{padding:0 20px 0 0;}
.twoCol2 .newsItem h2{text-transform:none !important;}

/*Explore By Topics*/
.exploreTabs,.issueTabs,.resourceTabs,.countryTabs{border-top:4px solid #adafb2; margin:0 0 10px 0;}
.exploreTabs,.issueTabs,.exploreTabs li,.issueTabs li,.resourceTabs li,.resourceTabs,.countryTabs,.countryTabs li{list-style:none;float:left;}
.exploreTabs li,.issueTabs li,.resourceTabs li,.countryTabs li{margin:6px 8px 0 0px; min-height:45px;}
.exploreTabs li span,.issueTabs li span,.resourceTabs li span,.countryTabs li span{border-right:1px solid #ebebeb; display:block; height:42px;}
.exploreTabs a,.issueTabs a,.resourceTabs a,.countryTabs a{font-size:0.917em; float:left; line-height:1.3em; margin:8px 5px 0 0px; display:block;}
.issueTabs,.resourceTabs,.countryTabs{width:630px;}
.exploreTabs .tabLink1,.exploreTabs .tabLink6,.countryTabs .tabLink1,.countryTabs .tabLink3{width:55px;}
.exploreTabs .tabLink2,.exploreTabs .tabLink8,.countryTabs .tabLink2{width:65px;}
.exploreTabs .tabLink3{width:68px;}
.exploreTabs .tabLink4{width:40px;}
.exploreTabs .tabLink5{width:80px;}
.exploreTabs .tabLink7{width:55px;}
.exploreTabs .tabLink9{width:72px; border:none !important;}
.resourceTabs .tabLink1,.resourceTabs .tabLink2{width:45px;}
.resourceTabs .tabLink3,.resourceTabs .tabLink4{width:70px;}
.resourceTabs .tabLink5{width:110px;}
.tabActive{background: url('/images/AARP/tabArrow.gif') no-repeat 50% 0%;  margin:0px 8px 0 0px !important;}
.lastTab{border:none !important;}
.tabActive a{margin:14px 5px 0 0px !important;}
.tabActive span{margin:6px 0 0 0;}
.resourceItem{width:600px; float:left; margin-bottom:10px;}
.resourceItem a,.postingItem a.relLink,.issueItem a,.searchCol2 a,.countryCol1 a{background: url('/images/AARP/arrow.png') no-repeat 0 5px; display:block; margin:0 10px 3px 0; padding-left:9px;}
.resourceItem p,.recentPostings p,.issueItem p{width:auto; margin:0 0 0 9px;}
.eventDate{background: url('/images/AARP/dateBg.png') no-repeat 50% 0%; float:left; text-align:center; padding:10px 0 18px 0; width:75px; margin:0 0 0 -8px;}
.eventDesc{float:left; width:210px;}
.eventDesc a,.eventDesc em{display:block;}
.eventDesc a,.eventDesc em{margin-bottom:5px}
.eventMonth{font-size:.75em; font-weight:bold; margin:0 0 2px 0; text-transform:uppercase;}
.eventDay{font-size:2em; color:#a1a1a1; font-weight:bold; margin:0;}
.recentPostings p{width:100%;}
.tabSection .tabHeading,.contentBlock .tabHeading{float:left; margin:-20px 0 10px 0;}
.oneColumn .contentBlock .tabHeading{float:left; margin:-30px 0 10px 0;}
.twoColHeading{margin:0 0 10px 0 !important;}

/*Explore By Region*/
.recentPostings .postingItem{width:600px;}
.postingItem .relatedItem a{color:#c50b00 !important;}
.countrySelector{width:265px; border-right:1px solid #ccc; padding:0 10px 0 0px;}
.regionProfiles{width:303px; padding:0 0 0 12px;}
.countryRegion{background:#efefef; border:1px solid #dfdfdf; width:594px; padding:16px 16px;}
.smallMap{float:left; padding:10px 10px 20px 0;}
.countrySelect{border:1px solid #dfdfdf; width:263px;}
.regionProfiles hr{color:#dfdfdf !important; background-color:#dfdfdf !important; margin:2px 0 5px 0 !important;}
.regionProfiles span{color: #00a6cc; padding:0 5px;}

/*** Search Results Styles ***/
.searchResults h2 em{color:#ee352a;}
.searchContent{background-color:#f6f6f6; padding:18px 5px 20px 25px; width:600px;}
.searchContent p{width:620px;}
.searchContent td{padding:0 20px 20px 20px;}
.searchCol1{width:44px; border-right:1px solid #ccc; font-weight:bold; padding:0 20px 20px 0px !important;}
.searchCol2{width:536px;}
.pager{padding:3px 0 3px 12px; font-size:1em; width:618px; background-color:#adafb2;}
.pagerDesc,.pagerDesc em,.paging table{float:left;}
.pagerDesc em{margin:3px 0 3px 0; color:#fff; font-size:0.917em;}
.paging{float:right; margin:2px 12px 0 0; }
.paging a,.paging span{font-weight:bold; color:#fff; display:block; float:left; margin:0 4px; outline:none;}
.paging .prev,.paging .next{background: url('/images/AARP/pagingArrow.png') no-repeat 0 0; display:block; float:left; width:5px; text-indent:-999em;}
.paging .prev{background-position:0px -29px !important; margin:7px 5px 0 0;}
.paging .next{background-position:0px 0; margin:7px 0 0 8px;}
.sortBy{float:right; color:#9b9b9b; padding:9px 8px 9px 0; margin:0;}
.sortBy a{color:#9b9b9b;}
.sortBy .current,.paging .active{color: #00a6cc; text-decoration:none; cursor:default;}
.searchCol2 a{font-size:.9em; background: url('/images/AARP/arrow.png') no-repeat 0 4px;}
.btnSearch1,.formSubmit a{background: url('/images/AARP/btnSearchBig.gif') no-repeat 0 0; width:145px; height:31px; text-indent:-9999em; display:block; float:left;}


/*Events Section*/
.eventCol1 .eventItem{margin-bottom: 10px;}
.eventLanding .eventItem{width:310px; min-height:120px;}
.pastEvents .eventItem{width:205px; padding-right:5px; margin-bottom:15px;}
.pastEvents .eventItem em{display:block; margin:0 0 3px 0;}
.pastEvents h2,.upEvents h2{margin:0 50px 25px 0;}
.eventCol1,.eventCal{width:325px; padding:0 30px 0 0;}
.eventCol2,.eventSearch{width:260px;}
.eventCol2{border:1px solid #e3e3e3; background:#efefef; padding:12px 15px;}
.evntTopic,.evntRegion{display:block; font-weight:bold; margin-bottom:8px;}
.eventDetail .eventCol2{width:210px; margin-left:35px;}
.evedateLoc{font-size:12px; text-transform:none; color:#383838 !important;}

/*Resource Library*/
.resIntro{padding-right:65px;}
.keywordTxt{color:#adafb2; font-style:italic;}
.resourceLib td{background-color:#f6f6f6;}
.theader1,.theader2,.theader3,.theader4{color:#9b9b9b; padding:8px 0 8px 0; background:none !important;}
.theader1{padding:8px 0 8px 15px;}
.resourceCol1{padding:28px 10px 28px 15px; width:65px; border-bottom:1px solid #ebebeb; font-weight:bold;}
.resourceCol4{width:65px; padding:25px 10px 25px 0px; border-bottom:1px solid #ebebeb;}
.resourceCol2{width:280px; padding:25px 10px 25px 0px; border-bottom:1px solid #ebebeb;}
.resourceCol3{width:165px; padding:25px 10px 25px 0px; border-bottom:1px solid #ebebeb;}
.resItem{width:630px;}
.resItem h3{margin:0 0 5px 0 !important;}
.resItem h4,.resItem p{margin:0 0 8px 0 !important;}
.resItem h4{font-size:1.5em; font-weight:normal;}
.tabContent hr{margin: 5px 0 15px 0 !important;}

/*Country Profile*/
.countryCol1{width:150px; padding:10px; background-color:#efefef; min-height:440px; border:1px solid #e3e3e3;}
.countryCol1 hr{color:#ccc !important; background:#ccc !important;}
.countryCol1 h2{margin:0 0 5px 0;}
.countryCol1 a{margin-left:5px;}
.countryCol2{width:435px; padding-left:25px;}
.quickFacts .thead{border-bottom:2px solid #bcbdbc;}
.quickFacts th{text-align:left;}
.quickFacts td{padding:4px 10px 4px 0;}
.quickFacts tbody tr{border-bottom:1px solid #bcbdbc;}
.resourceContent .lblSection{width:70px; display:block; float:left;}
.resourceContent .txtSection,.filterBlock .txtSection{width:257px; padding:2px 0 2px 2px;}
.filterBlock .txtSection{color:#adafb2; font-style:italic;}
.drpSection{width:262px; padding:2px 0 2px 2px;}
/*Form Elements*/
.formRow{margin:0px 20px 15px 0; float:left; width:100%;}
.labelItems{width:180px; float:left;}
.labelItems span,.Required{color:#D52B1E;}
.formTextBox,.formDropdown,.formPassword{width:180px; float:left; padding:2px 0 2px 2px;}
.formTextarea{width:425px; height:150px;}
.formSubmit a{background: url('/images/AARP/btnForm.gif') no-repeat 0 0; text-indent:0; text-align:center; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold; font-size:13px; padding: 7px 0 0 0; height:24px; }
.formCheckBox,.formCheckBox span,.formRadioButton,.formRadioButton span{float:left;}
.formCheckBox span,.formRadioButton span{margin:0 20px 0 0;}
.actionBtns a,{float:left; width:145px; height:31px; background: url('/images/AARP/btnSubmit.gif') no-repeat 0 0;  display:block; text-indent: -999em;outline: none; cursor:pointer;  padding:0; border:none;}
.formCaptcha #txtCaptcha_txt{float:left;}
.formCaptcha #txtCaptcha_img{margin:0px 0 0 15px; float:left;}

/*Author Styles*/
.imagealignleft,.ImageAlignLeft{    /* if image is left side of text */
    float: left;
    margin:0 20px 10px 0;
}
.imagealignright,.ImageAlignRight{    /* if image is right side of text */
    float: right;
    margin:0 0 10px 20px;
}
.required{color:#D52B1E;}


/*Calendar Theme*/

.ui-datepicker {
    display: none;
    padding: 0 10px;
    width: 312px;
}
.ui-datepicker .ui-datepicker-header {
    margin: 0 0 12px 0;
    position: relative;
    color: #00A6CC;
    background:#efebef;
    padding:1px 0;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 8px;
    position: absolute;
    top: 8px;
    width: 8px;
    cursor:pointer;
    background: url('/images/AARP/arrowCal.gif') no-repeat 0 0;
    text-indent:-999em;
    outline:none;
    float:left;
    display:block;
}

.ui-datepicker .ui-datepicker-prev {
    left: 100px;
}
.ui-datepicker .ui-datepicker-next {
    right: 100px;
    background: url('/images/AARP/arrowCal.gif') no-repeat 0 -9px;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.ui-datepicker .ui-datepicker-title {
    line-height: 1.8em;
    margin: 0 2.3em;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
    width: 100%;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 49%;
}
.ui-datepicker table {
    border-collapse: collapse;
    margin: 0 0 0.4em;
    width: 100%;
}
.ui-datepicker th {
    border-bottom:2px solid #bdbebd;
    font-weight: bold;
    padding: 5px 5px;
    text-align: center;
    background:#efebef;
    font-weight:normal;
    font-size:13px;
}
.ui-datepicker tbody{
    border-bottom:2px solid #bdbebd;
}
.ui-datepicker td {
    padding: 2px 1px;
    border-bottom:1px solid #bdbebd;
}
.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: 0.2em;
    text-align: center;
    text-decoration: none;
    color:#383838;
}
.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    border-bottom: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    margin: 0.7em 0 0;
    padding: 0 0.2em;
}
.ui-datepicker .ui-datepicker-buttonpane button {
    cursor: pointer;
    float: right;
    margin: 0.5em 0.2em 0.4em;
    overflow: visible;
    padding: 0.2em 0.6em 0.3em;
    width: auto;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: left;
}
.ui-datepicker.ui-datepicker-multi {
    width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
    margin: 0 auto 0.4em;
    width: 95%;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}
.ui-datepicker-row-break {
    clear: both;
    font-size: 0;
    width: 100%;
}
.ui-datepicker-rtl {
    direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
    left: auto;
    right: 2px;
}
.ui-datepicker-rtl .ui-datepicker-next {
    left: 2px;
    right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
    left: auto;
    right: 1px;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
    left: 1px;
    right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
    float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: right;
}
.ui-datepicker-rtl .ui-datepicker-group {
    float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 1px;
    border-right-width: 0;
}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 1px;
    border-right-width: 0;
}
.ui-datepicker-cover {
    display: block;
    height: 200px;
    left: -4px;
    position: absolute;
    top: -4px;
    width: 200px;
    z-index: -1;
}
.ui-datepicker .activeEvent a{font-weight:bold; color: #00A6CC;}

.worldResources h2{
    margin:5px 0 !important;
    /*text-transform:none !important;*/
}
.countryEvents .eventItem{float: left;width: 310px;}
.countryEvents .eventDesc{ width: 220px;}
.evntBlock{padding: 0 6px 0 20px; width: 280px;}

/*AgeStats and AgeSource*/
.astxtField{border: 1px solid #675C53;
    font-size: 1em;
    line-height: 1.2;
    margin: 0 0.5em -0.2em 0;
    width: 320px;
}
input.checkbox {
    border: medium none;
    margin: 0;
    width: auto;
}
.asListCol{float:left;}
.actionBtns1{margin:0;}
.asLogo{border-bottom:1px solid #ccc; width:100%; padding:10px 0 6px 5px !important}
.ageSourceDetail,.genericContentPop{padding:10px 20px 0 32px;}
.ageSourceDetail h1{margin-bottom:15px; text-transform:none; font-size:20px; color:#000;}
.ageSourceDetail h2{margin-bottom:10px; font-size:2em; text-transform:none; color:#000;}
.asSearchDetail p strong{margin-right:6px;}
.asSearchDetail p{margin-bottom:7px;}
.aslblkeyword{width:100%;}
.ageStatsForm h2{text-transform:none; margin-bottom:10px;}
div.pagingContainer {
    background-color: #DDDEDD;
    color: #675C53;
    display: table;
    margin: 1em 0 15px 0;
    padding: 0.5em 0;
    width: 100%;
}
div.pagingContainer.first {
    margin-top: 0;
}
div.pagingContainer a {
    padding: 0 0.4em;
}
div.pagingRange {
    float: left;
    max-width: 30%;
    padding-left: 0.5em;
    padding-top:.3em;
}
div.pagingRange strong {
    font-weight: normal;
}
.pagingListing {
    float: right;
    max-width: 70%;
    margin-right: 0.5em;
    margin-top:.1em;
}
.pagingListing a, .pagingListing a.next, .pagingListing a.previous,.pagingListing .pageActive {
    margin-left: 0.1em;
    margin-right: 0.1em;
    padding: 0.1em 0.4em;
    text-decoration: none;
    display:inline-block;
}
.pagingListing a:hover {
    text-decoration: underline;
}
.pagingListing .pageActive {
    border: 1px solid #000000;
    color: #000000;
}
.pagingListing .pageActive {
    font-weight: bold;
}
.pagingListing td{padding:0;}
div.pagingContainer a.previous, div.pagingContainer a.next {
    background: url("/images/AARP/btn_next.gif") no-repeat scroll right center transparent; width:11px; height:12px;padding:0; margin:3px 0 0 0;
}
div.pagingContainer a.previous, div.pagingContainer a.previous {
    background: url("/images/AARP/btn_previous.gif") no-repeat scroll left center transparent; width:11px; height:12px;padding:0;
}
div.pagingContainer a.previous span, div.pagingContainer a.next span {
    display: none;
}
.astxtField,.actionBtns1 a,.asListCol,.asListCol label,.asSearchCol1,.asSearchCol2{float:left;}
.actionBtns1 a{border:none; background:none;  margin:-6px 7px 10px 10px; cursor:pointer;}
.asFilterChkGrp input{margin:2px 5px 15px 0;  float:left; padding:0;}
.asListCol label{width:100%;}
.asListCol{width:200px;}
.asListCol select{height:130px; width:175px;}
.asListCol3 select{width:125px;}
.asKeywordSection p strong{margin-right:5px;}
.asKeywordSection p{margin:0 0 5px 0;}
.asSearchCol1{width:350px; margin-right:20px;}
.asSearchCol2{width:200px; float:right; padding:10px;}
.asSearchCol2{border:1px solid #675C53;}
.asSearchCol2 ul{list-style:square; margin:0 0 .4em 1.7em;}
.asResultItem img{margin-right:3px;}
.asBtnCopy{float:right; width:309px; margin:25px 0 0 0;}
.searchTips{margin:0 0 0 27px;}
.asLogo{margin-bottom:10px; padding:10px 0 6px 5px;}
.noRecordsError{font-weight:bold;}

/*News Landing*/
.newsVideoHolder,.newsCols{overflow:hidden;}
.newsVideo,.newsContent,.newsCols .newsItem{float:left;}
.newsCols .newsItem{width:195px; margin-right:22px; margin-bottom:10px; min-height:150px;}
.newsCols .newsItemLast{margin-right:0;}
.newsVideo{width:400px; margin-right:20px;}
.newsContent{width:210px; font-size:1.5em;}
.newsContent .newsDate{font-size:.9em !important; margin-bottom:5px!important}
.newsContent p{line-height:22px;}
.introSection{margin:10px 0 0 0;}
.newsMakers h4{font-family: Georgia,Arial;font-size: 2em; color:#EE352A; margin-bottom:12px;}
.newsSource{color:#383838 !important;}
.newsDetails .newsDate{font-size:1.2em;}


.persuasive {
    padding-right: 15px;
}